html {
	scroll-behavior: smooth;
}

.pc{
	
}

.sp{
	display: none;
}

@media (max-width: 749px) {
.pc{
	display: none;
}

.sp{
	display: inherit;
}
}

.delay-1{ opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: .3s; }
.delay-2{ opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 1.0s; }
.delay-3{ opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 1.3s; }
.delay-4{ opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 1.6s; }
.delay-5{ opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 1.9s; }


@keyframes fadeIn {
  to {
    opacity: 1;
    transform: none;
  }
}

#site-navigation {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 10px 0;
    background: #fff;
}

#primary-menu{
	
}
#primary-menu{
	display: flex;
	justify-content: center;
	margin: 0;
	padding: 0;
}
#primary-menu li{
	margin: 0 10px;
	font-size: 14px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 600;
	font-style: normal;
}
.site-branding{
	padding: 5px 0 0 0;
}
.site-branding .container{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.site-branding .site-auther{
	width: 150px;
	margin: 0;
	padding: 0;
	line-height: 100%;
}
.site-branding .site-auther img{
	width: 150px;
	height: 70px;	
}
.site-branding h1.site-title{
	width: 300px;
	margin: 0;
	padding: 0;
	line-height: 100%;
}
.site-branding h1.site-title img{
	width: 250px;
	height: 70px;	
}
.site-branding .site-button{
	width: 110px;
	margin: 25px 0 0 0;
	padding: 0;
	line-height: 100%;
}
.site-branding .site-button ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.site-branding .site-button ul li{
	margin: 0;
	padding: 0;
}
.site-branding .site-button ul li a{
	font-size: 14px;
	line-height: 100%;
	color: #000;
    font-family: "Zen Old Mincho", serif;
    font-weight: 600;
    font-style: normal;
	position: relative;
	text-decoration: none;
}
.site-branding .site-button ul li a:before{
	position: absolute;
  content: '';/*何も入れない*/
  display: inline-block;
  width: 16px;/*画像の幅*/
  height: 16px;/*画像の高さ*/
  background-image: url("../images/icon-mail.png");
  background-size: contain;
  vertical-align: middle;
	top: 3px;
	left: -18px;
}
header nav ul li a{
	color: #333!important;
	text-decoration: none;
}
.entry-content{
	margin-top: 0!important;
}

#mainvisual{
	margin: 0 0 50px 0;
	width: 100%;
	background: #eee;
	/*background: url("../../../assets/images/mv-bg.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;*/
}
#mainvisual .container{
	display: flex;
	flex-wrap: wrap;
    width: 1000px;
    margin: 0 auto;
}
#mainvisual .text{
	margin: 60px 0 0 50px;
	width: calc(100% - 550px);
}
#mainvisual .text p{
	margin: 0 0 25px 0;
	font-size: 20px;
	line-height: 180%;
	letter-spacing: 1px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 600;
	font-style: normal;
}
#mainvisual .image{
	width: 500px;
}
#mainvisual .logo{
	width: 500px;
	height: 711px;
	margin: 0 auto;
	display: block;
}
#mainvisual .logo img{
	width: 100%;
	height: auto;
}	

@media (max-width: 749px) {
#mainvisual{
	margin: 0 0 50px 0;
	width: 100%;
	background: #eee;
}
#mainvisual .container{
	display: flex;
	flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
}
#mainvisual .text{
	margin: 20px 0 0 20px;
	width: 50%;
}
#mainvisual .text p{
	margin: 0 0 25px 0;
	font-size: 14px;
	line-height: 140%;
	letter-spacing: 1px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 600;
	font-style: normal;
}
#mainvisual .text p br{
	display: none;
	}
#mainvisual .image{
	margin: 30px 0 0 0;
	width: calc(50% - 20px);
}
#mainvisual .logo{
	width: 100%;
	height: inherit;
	margin: 0 auto;
	display: block;
}
#mainvisual .logo img{
	width: 100%;
	height: auto;
}	
}

.container{
	width: 1000px;
	margin: 0 auto;
}
/*
.container p{
	font-size: 18px;
	line-height: 180%;
	letter-spacing: 2px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 600;
	font-style: normal;
}
*/
.text-center{
	text-align: center;
}

h2.bd{
	margin: 20px 0 40px 0;
	text-align: center;
	position: relative;
	display: block;
	font-size: 24px;
	letter-spacing: 2px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 600;
	font-style: normal;
}
h2.bd:after{
    content: "";
	position: absolute;
    bottom: -20px;
    left: calc(50% - 250px);
    display: inline-block;
    width: 500px;
    height: 12px;
    background-image: url("../images/titlebar.png");
    background-position: center;
    background-size: contain;
}
h3.bd{
	margin: 20px 0 40px 0;
	text-align: center;
	position: relative;
	display: block;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	line-height: 180%;
}
/*
.container p{
	margin: 50px 0;
	font-size: 22px;
	line-height: 180%;
	letter-spacing: 2px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 600;
	font-style: normal;
}
*/
#banners .container .banners{
	margin: 50px 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#banners .container .banners li{
	margin: 10px 0;
	padding: 0;
}
#banners .container .banners li.big{
	width: 100%;
}
#banners .container .banners li.small{
	width: 49%;
}
#banners .container .banners li img{
	width: 100%;
	height: auto;
}
#banners .container .banners li a img:hover{
	opacity: 0.７;
}
@media (max-width: 749px) {
#site-navigation{
	display:  none;
	}
.site-branding{
	padding: 10px 0;
	}
.site-branding .container{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.site-branding .site-auther{
	width: 70px;
	margin: 0;
	padding: 0;
	line-height: 100%;
}
.site-branding .site-auther img{
	width: 70px;
	height: auto;	
}
.site-branding h1.site-title{
	width: 160px;
	margin: 0 auto;
	padding: 0;
	line-height: 100%;
}
.site-branding h1.site-title img{
	width: 100%;
	height: auto;	
}
.site-branding .site-button{
	width: 70px;
	margin: 15px 0 0 0;
	padding: 0;
	line-height: 100%;
}
.site-branding .site-button ul li a{
	font-size: 11px!important;
	line-height: 150%;
	}
#mv{
	margin: 0 0 30px 0;
	width: 100%;
	/*background: url("../../../assets/images/mv-bg.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;*/
	background: #eee;
}

#mv .logo{
	width: 70%;
	height: auto;
	margin: 0 auto;
	display: block;
}
#mv .logo img{
	width: 100%;
	height: auto;
}	
.container{
	width: calc(100% - 30px);
	margin: 0 15px;
}
h2.bd{
	margin: 20px 0;
	text-align: center;
	position: relative;
	display: block;
	font-size: 20px;
	letter-spacing: 2px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 600;
	font-style: normal;
	width: 100%;
}
h2.bd:after{
    content: "";
	position: absolute;
    bottom: -15px;
    left: calc(50% - 40%);
    display: inline-block;
    width: 80%;
    height: 12px;
    background-image: url("../images/titlebar.png");
    background-position: center;
    background-size: contain;
	background-repeat: no-repeat;
}
h3.bd{
	margin: 20px 0 40px 0;
	text-align: center;
	position: relative;
	display: block;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 180%;
}
.container p{
	margin: 30px 0;
	font-size: 18px;
	line-height: 180%;
	letter-spacing: 0;
	font-family: "Zen Old Mincho", serif;
	font-weight: 600;
	font-style: normal;
}
#banners .container .banners{
	margin: 40px 0 0 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#banners .container .banners li{
	margin: 5px 0;
	padding: 0;
}
}
#main{
	padding: 0 0 50px 0;
	/*background: url("../images/main-bg.jpg");
	background-size: 100%;
	background-position: bottom;
	background-repeat: no-repeat;*/
}




footer{
	margin: -24px 0;
	padding: 20px 0;
	/*background: url("../images/footer-bg.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;*/
	background: #1f242b;
}
footer nav ul{
	list-style: none;
	display: flex;
	margin: 0;
	padding: 0;
}
footer nav ul li a{
	color: #fff!important;
	text-decoration: none;
}
footer .footer-logo{
	width:200px;
	height: 33px;
	margin: 50px auto;
}
footer .footer-logo img{
	width: 100%;
	height: auto;
}
footer .notice{
	margin: 0 0 5px 0;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 300;
	font-style: normal;
	color: #fff;
}
footer .copyright{
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 300;
	font-style: normal;
	color: #fff;
}
@media (max-width: 749px) {
footer{
	margin: -24px 0;
	padding: 20px 0;
	/*background: url("../images/footer-bg.jpg");
	background-repeat: no-repeat;
	background-position: inherit;
	background-size: cover;*/
	background: #1f242b;
}
footer .footer-logo{
	width:160px;
	margin: 40px auto;
}
footer .footer-logo img{
	width: 100%;
	height: auto;
}
footer .notice{
	margin: 0 0 5px 0;
	text-align: center;
	font-size: 12px;
	letter-spacing: 1px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 300;
	font-style: normal;
	color: #fff;
}
footer .copyright{
	font-size: 12px;
}
footer #primary-menu{
	display: inherit;
	}
footer #primary-menu ul{
	display: flex;
		flex-wrap: wrap;
	width: 100%;
	}
footer #primary-menu li{
	margin: 3px 10px;
}
}

/* common  */
section.body{
	overflow: hidden;
}
.entry-header{
	margin: 0 0 60px 0;
	padding: 20px 0;
	/*background: url("../images/footer-bg.jpg");
	background-repeat: no-repeat;
	background-position: inherit;
	background-size: cover;*/
	background: #1f242b;
	}
.entry-header h1{
	text-align: center;
	font-size: 38px;
	line-height: 180%;
	letter-spacing: 2px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 300;
	font-style: normal;
	color: #fff;
}
.container2{
	width: 800px;
	margin: 0 auto 80px auto;
	overflow: hidden;
}
.container2 p{
	margin: 50px 0 80px 0;
	font-size: 18px;
	line-height: 180%;
	letter-spacing: 2px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 300;
	font-style: normal;
}
.container2 p.text2{
	text-align: center;
	margin: 0 0 80px 0;
	font-size: 22px;
	line-height: 180%;
	letter-spacing: 2px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 600;
	font-style: normal;
	color: #aa4e34;
}
@media (max-width: 749px) {
.entry-header{
	margin: 0 0 40px 0;
	padding: 20px 0;
	background: url("../images/footer-bg.jpg");
	background-repeat: no-repeat;
	background-position: inherit;
	background-size: cover;
	}
.entry-header h1{
	text-align: center;
	font-size: 28px;
	line-height: 180%;
	letter-spacing: 2px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 300;
	font-style: normal;
	color: #fff;
}
.container2{
	width: calc(100% - 30px);
	margin: 0 15px 60px 15px;
	overflow: hidden;
}
.container2 p{
	margin: 30px 0 60px 0;
	font-size: 14px;
	line-height: 180%;
	letter-spacing: 0;
	font-family: "Zen Old Mincho", serif;
	font-weight: 300;#
	font-style: normal;
}
.container2 p.text2{
	text-align: center;
	margin: 20px 0;
	font-size: 16px;
	line-height: 180%;
	letter-spacing: 2px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 600;
	font-style: normal;
	color: #aa4e34;
}
}



.inner900 {
    max-width: 900px;
    margin: 0 auto;
    padding: 0;
}
@media (max-width: 749px) {
.inner900 {
	margin: 0 20px;
	width: calc(100% - 40px);
}
}
.newitem{
	margin: 0 0 50px 0;
}
.newitem .main{
	display: flex;
	flex-wrap: wrap;
	}

.newitem .main .title{
	margin: 10px 20px 20px 20px;
	width: 90%;
	}

.newitem .main .left{
	width: 50%;
	}
.newitem .main .right{
	width: 50%;
	}
.newitem .main .right .title{
	margin: 10px 0 20px 10%;
	width: 90%;
	}
.newitem .main .right .text{
	margin: 0;
	text-align: right;
    font-family: 'Zen Old Mincho', serif;
    font-size: 18px;
    line-height: 180%;
    font-weight: 400;
	}
.newitem .main .right .text p{
	margin: 0 0 15px 0;
	font-size: 16px;
	line-height: 180%;
	letter-spacing: 2px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 600;
	font-style: normal;
}
.newitem .main .right .more{
	text-align: center;
	margin: 15px 0;
}
.newitem .main .right .more a{
	color: #c00;
	font-size: 18px;
}
@media (max-width: 749px) {
.newitem .main .right .title{
	margin: 10px 0 20px 0;
	width: 100%;
	}
.newitem .main .right .text{
	margin: 0;
	text-align: left;
    font-family: 'Zen Old Mincho', serif;
    font-size: 15px;
    line-height: 160%;
    font-weight: 400;
	}
.newitem .main .right .text p{
	margin: 0 0 15px 0;
	font-size: 15px;
	line-height: 160%;
	letter-spacing: 2px;
	font-family: "Zen Old Mincho", serif;
	font-weight: 600;
	font-style: normal;
}
}

	#price{
		margin: 0 0 80px 0;
	}
	#price .inner900{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#price .left{
		width: 220px;
		margin: 80px 40px 0 0;
	}
	#price .center{
		width: calc(100% - 520px);
		margin: 0 ;
	}
	#price .right{
		width: 220px;
		margin: 80px 0 0 40px;
	}
	#price .center .center-left {
		width: 300px;
	}
	#price .center .center-left p.pri{	
    font-family: 'Zen Old Mincho', serif;
	margin: 0 0 15px 0;
    font-size: 30px;
    line-height: 180%;
    font-weight: 700;
	color: #e43636;
		text-align: left;
	}
	#price .center .center-left p.pri span{	
		color: #e43636;
	    font-size: 16px;
	}
	#price .center .center-left p.text{
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    line-height: 180%;
    font-weight: 400;
		text-align: left;
	}
	#price .center .center-left ul{
		margin: 0 0 0 20px;
		padding: 0;
		text-align: left;
	}
#price .center .center-left ul li{
	margin: 0 0 5px 0;
    font-family: 'Zen Old Mincho', serif;
    font-size: 15px;
    line-height: 150%;
    font-weight: 400;
	}
	#price .center .center-right {
		width: calc(100% - 300px);
		float: right;
	}
	#price .center p{
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 18px;
    line-height: 180%;
    font-weight: 400;
	}

	
#price .btn {
  clear: both;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #c00000;
}
#price .btn a {
  display: inline-block;
  width: 220px;
  line-height: 60px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #c00000;
  position: relative;
		font-size: 18px;
}
#price .btn a::before {
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  bottom: 0;
  content: "";
  height: 7px;
  width: 7px;
  margin: auto;
  position: absolute;
  right: 30px;
  top: 0;
  transform: rotate(45deg);
  transition: right .3s;
}
#price .btn a:hover	{
	  background-color: #a50c0c;
	}
#price .btn a:hover::before {
  right: 25px;
}
	

	
@media (max-width: 749px) {
	#price{
		margin: 0 0 80px 0;
	}
	#price h2{
		margin: 0 30px 40px 30px;
	}
	#price .inner900{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#price .left{
		width: 30%;
		margin: 0 0 0 0 ;
	}
	#price .center{
		width: 40%;
		margin: 0 ;
	}
	#price .right{
		width: 30%;
		margin: 0 0 0 0;
	}
    #price .center .center-left {
        width: 100%;
        float: inherit;
        margin: 10px 0 0 0;
    }
	#price .center .center-left p.pri{	
    font-family: 'Zen Old Mincho', serif;
	margin: 0 0 15px 0;
    font-size: 20px;
    line-height: 160%;
    font-weight: 700;
	color: #e43636;
		text-align: center;
	}
	#price .center .center-left p.pri span{	
		color: #e43636;
	    font-size: 14px;
	}
	#price .center .center-left p.text{
    font-family: 'Zen Old Mincho', serif;
    font-size: 15px;
    line-height: 160%;
    font-weight: 400;
		text-align: left;
	}
	#price .center .center-left ul{
		margin: 90px 0 0 -100px;
		padding: 0;
		text-align: left;
	}
#price .center .center-left ul li{
	margin: 0 0 5px 0;
    font-family: 'Zen Old Mincho', serif;
    font-size: 15px;
    line-height: 150%;
    font-weight: 400;
	list-style: none;
	}
	#price .center .center-right {
		width: 100%;
		float: right;
	}
	#price .center p{
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 15px;
    line-height: 160%;
    font-weight: 400;
	}

	
#price .btn {
  clear: both;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #c00000;
	width: 100%;
	margin: 20px 0 0 0;
}
#price .btn a {
  display: inline-block;
  width: 100%!important;
  line-height: 60px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #c00000;
  position: relative;
font-size: 15px!important;
}
#price .btn a::before {
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  bottom: 0;
  content: "";
  height: 7px;
  width: 7px;
  margin: auto;
  position: absolute;
  right: 30px;
  top: 0;
  transform: rotate(45deg);
  transition: right .3s;
}
#price .btn a:hover	{
	  background-color: #a50c0c;
	}
#price .btn a:hover::before {
  right: 25px;
}
	}

@media (max-width: 749px) {
	.container{
		width: 100%;
		margin: 0;
	}
}